본문 바로가기 GNB 메뉴 바로가기 하단 메뉴 바로가기
  • 글씨크기

보안프로그램

보안프로그램안내

인터넷 전자상거래 시 카드 및 개인정보 입력을 보호하고 모든 웹브라우저 및 운영체제에서 공동인증서 사용을 가능하게 해주는 프로그램 입니다.

씨티카드 보안프로그램은 멀티브라우저를 지원합니다.

  • WINDOWS 운영체제의 경우 키보드 보안 프로그램과 공동인증서 프로그램을 설치해야 합니다.
  • 크롬(CHROME), 파이어폭스(FIREFOX), 오페라(OPERA) 웹브라우저의 경우 키보드보안 프로그램 설치 전 반드시 ‘확장프로그램’이 설치되어야 합니다. (2015년 7월 기준)

호환 브라우저

호환브라우저-호환브라우저로 웹브라우저/버전, 운영제체-Linux의 Ubuntu 12.04 LTS/12.10/13.10(32bit), Fedora 15/16/17(32bit)로 구성되었습니다.
웹브라우저/버전 운영체제 구분 – Linux
Ubuntu 12.04 LTS / 12.10 / 13.10 (32bit) Fedora 15 / 16 / 17 (32bit)
Chrome 16.0 이상 O O
FireFox 14.0 이상 O O

프로그램 설치

키보드 보안 프로그램

키보드 보안 프로그램 설치

Linux 의 경우 별도의 다운로드/설치 없이 마우스로 입력하는 가상키패드를 이용합니다.

공동인증서 보안 프로그램

  • Linux의 경우 Ubuntu 또는 Fedora에 따라 공동인증서 보안프로그램을 설치하실 수 있습니다. (수동)
  • 온라인 가맹점을 통해 결제 진행 중에도 설치 가능합니다.
공동인증서프로그램-구분, 프로그램 명, 수동설치파일 다운로드, 대상 웹브라우저로 구분되었습니다.
구분 프로그램 명 수동설치파일 다운로드 대상 웹브라우저
Ubuntu용 공동인증서 프로그램 INISAFE MoaSign S
  • Ubuntu
  • Fedora
Fedora용 공동인증서 프로그램 INISAFE MoaSign S

공동인증서 인증이 필요한 서비스를 이용할 경우 필수입니다.